@charset "UTF-8";

/**************************** CSS RESET ****************************/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000; 
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;   
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
	-webkit-appearance: none;
}


/**************************** GENERAL ****************************/

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

body {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	font-size: 1.125em; /* 18px */
	line-height: 1.55555555555555556em; /* 28px */
	font-weight: 400;
	position: relative;
    background: #f7f7f7;
    background: rgba(247,247,247,1);
    color: #333333;
    color: rgba(51,51,51,.75);
}


/**************************** TYPOGRAPHY ****************************/

a, a:visited, a:hover, a:active {
	font-weight: 700;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a, a:visited {
	color: #139fba;
}

a:hover, a:active {
    color: #333333;
}

h1, h2, h3, h4, h5 {
	color: #333333;
}

h1, h2, h3, h4, h5 {
	font-size: 1.22222222222em;
	line-height: 1.454545454545em;
}

h6, .widgetizedArea h3 {
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 1em;
}

/* 800px */ @media only screen and (min-width: 50em) and (max-width: 9999999999em) {
	
	h1, h2 {
		font-size: 2.25em;
		line-height: 1.26666666666666666667em;
		margin-bottom: 0.66666666666666666667em;
	}

	h3 {
		font-size: 2em;
		line-height: 1.3125em;
		margin-bottom: 0.5em;
	}

	h4 {
		margin-bottom: 1em;
		font-size: 1.22222222222em;
		line-height: 1.454545454545em;
	}

}

h1.fine, h2.fine, h3.fine, h4.fine, h5.fine, h6.fine {
	font-weight: 400;
}

p, ul, ol {
	margin-bottom: 1em;
}

ul {
	margin-left: 20px;
}

.twothirds.pagegrey ul, .twothirds.pagegrey ol {
	margin: 0 0 1em 3em;
}

p:last-of-type {
	margin-bottom: 0;
}

sup { 
    vertical-align: super;
    font-size: x-small;
}

strong { font-weight: 700;
}

small, .small, nav p {
	font-size: 0.75em;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 700;
}

.textright {
	text-align: left;
}

.textcenter {
	text-align: center;
}

.newsblock p + h2, .newsblock p + h3, .newsblock p + h4, .newsblock p + h5, .newsblock p + h6, .newsblock ol + h2, .newsblock ol + h3, .newsblock ol + h4, .newsblock ol + h5, .newsblock ol + h6, .newsblock ul + h2, .newsblock ul + h3, .newsblock ul + h4, .newsblock ul + h5, .newsblock ul + h6 {
	margin-top: 2em;
	margin-bottom: .5em;
}

/* 800px */ @media only screen and (min-width: 50em) and (max-width: 9999999999em) {
		.textright { text-align: right;
	}

}


/**************************** TEMPLATE ****************************/

main aside#black, aside#wash, body.page-template-template-about section#white, body.page-template-default section#white, body.page-template-template-graduate section.shallow {
	padding-top: 65px;
}

body.single-post .container .full.centerblock {
	padding-top: 200px !important;
}

img {
	width: 100%;
	float: left;
}

.clear {
	clear: both;
}

.flex {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.container, nav, section {
	position: relative;
}

.container, .container.max {
	width: 94vw;
	margin: 0 auto;
	padding: 0;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.container.max {
	width: 100%;
}

.grey.Image .container.max {
	max-width: none;
}

.grey.Image .container.max p {
	width: 100%;
}

.grey.Image .container.max p img {
	height: 100%;
}

.container:after, nav:after, section:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.full, .threequarters, .twothirds, .half, .third, .quarter, .newsblock {
	width: 100%;
	padding: 2em 3%;
}

.container.max .full:first-of-type, .container.max .threequarters:first-of-type, .container.max .twothirds:first-of-type, .container.max .half:first-of-type, .container.max .quarter:first-of-type {
	padding-left: 5.5%;
}

.container.max .full:last-of-type, .container.max .threequarters:last-of-type, .container.max .twothirds:last-of-type, .container.max .half:last-of-type, .container.max .quarter:last-of-type {
	padding-right: 5.5%;
}

.quarter {
	width: 50%;
}

.centerblock {
	margin: 0 auto;
}

.container.max .twothirds .full {
	padding: 0;
	margin: 2em 0 1em 0;
}

.container.max .twothirds .full img {
	width: 30%;
    padding: .25em 1em 1em 0;
	height: inherit;
}

.container.max .twothirds .full p, .container.max .twothirds .full ul li {
    font-size: 15px;
    line-height: 25px;
}

/* 800px */ @media only screen and (min-width: 50em) and (max-width: 9999999999em) {
	
	.threequarters {
		width: 75%;
	}

	.twothirds {
		width: 66.6666666666666666667%;
	}

	.half {
		width: 50%;
	}

	.third {
		width: 33.33333333333333333333%;
	}

	.quarter {
		width: 25%;
	}

	.newsblock {
		width: 70%;
		padding: 2em 11% 60px;
		margin: -8vh auto 0 auto;
		background: white;
	}

	.container.max .twothirds .full img {
		padding: .25em 1em 1em 0;
	}

}

/* 1400px */ @media only screen and (min-width: 87.5em) and (max-width: 9999999999em) {
	
	h1, h2 {
		font-size: 2.5em;
		line-height: 1.24em;
	}

}

section.shallow {
	padding: 0;
}

#green {
	background: #139fba;
	color: #F7F7F7;
}

#black {
	color: #F7F7F7;
    background: #333333;
}

#wash {
	background: rgba(51,51,51,0.85);
	color: #F7F7F7;
}

#white {
	background: white;
}

.pagegrey { 
	background: #f7f7f7;
	padding-bottom: 60px;
}

.grey {
	background: #e6e6e6;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	padding: 1em 2em;
	text-align: left;
}

.grey.Image {
	padding: 0 !important;
}

.block_content .grey:nth-of-type(2n), .orange {
	background: #eb783c;
	border-top: 1px solid #ff8241;
	border-bottom: 1px solid #ff8241;
	color: #fff;
	padding: 1em 2em;
	text-align: left;
}


/**************************** ELEMENTS ****************************/

/* Search */

#s_box {
	width: 100%;
    background: #139fba8c;
	font-size: 0.84210526315789em;
    color: #333333;
    line-height: 1.625em;
	border-radius: 0;
	padding: 20px 20px 35px;
	margin: 1em 0 3vh 0;
	float: left;
}

ul#selection {
	width: 100%;
	display: inline-block;
	border: 2px solid #bfc3c5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 999;
	font-family: inherit;
	font-weight: 700;
	color: #909090;
	color: rgba(170,170,170, 0.95);
	vertical-align: bottom;
	float: left;
    margin-right: 1%;
}

ul#selection li {
	display: inline;
	position: relative;
	float: left;
	display: inline-block;
	width: 100%;
}

ul#selection li a i {
	color: #909090;
	color: rgba(170,170,170, 0.95);
}

ul#selection li a {
	border: none;
	text-decoration: none;
	padding: 12px;
	display: block;
}

ul#selection li i {
	display: block;
	padding: 1em;
}

ul#selection:hover {
	cursor: pointer;
}

ul#selection li ul {
	margin: 0;
	z-index: 9999;
	position: absolute;
	z-index: 999;
	width: 100%;
	background: #ffffff;
	min-width: 240px;
	overflow: hidden;
	border: 2px solid #bfc3c5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	display: none;
	display: block;
}

ul#selection li ul li {
	width: 50%;
}

ul#selection li ul li a {
	padding: 0.5em 1em;
	display: block;
	text-decoration: none;
}

#box a.button {
	width: 100%;
}


@media only screen and (max-width: 9999999999em) and (min-width: 50em) {

	.home #wash h1.textcenter, .single #wash h1.textcenter, .blog #wash h1.textcenter, .archive #wash h1.textcenter {
		width: 66.6666666666%;
		margin-right: auto;
		margin-left: auto;
	}

	ul#selection {
		width: 27%;
	}

	#box a.button {
		width: 16%;
	}

}

.icons {
	vertical-align: middle;
    font-size: initial;
    line-height: initial;
    color: #139fba;
    color: rgba(19,159,186,.95);
    margin: 0 .4em 0 1em;
}

.icons:first-of-type {
	margin-left: 0;
}

a.button, a.button:visited, button#resets, button#resets:visited, input[type="submit"], input[type="button"], input[type="button"]:visited, input[type="submit"]:visited, input[type="reset"], input[type="reset"]:visited {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	background: #FFC857;
    color: #333;
	font-size: 1em;
	text-align: center;
	border-bottom: none;
	vertical-align: top;
	font-weight: 700;
	cursor: pointer;
	border: none;
	border-radius: 0;
	padding: .8888888888888888889em 1.125em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
}

button#resets, button#resets:visited, input[type="submit"], input[type="submit"]:visited, input[type="reset"], input[type="reset"]:visited {
	border: none;
	font-size: 1em;
	float: right;
}

input[type="submit"], input[type="reset"] {
	float: none;
}

a.button.yellow, a.button.yellow:visited, button#resets, button#resets:visited, .blog #wash .full.centerblock a.button, .blog #wash .full.centerblock a.button:visited, .archive #wash .full.centerblock a.button, .archive #wash .full.centerblock a.button:visited {
    color: #333333;
    color: rgba(51,51,51,.95);
    background: #FFC857;
    background: rgba(255,200,87,1);
}

a.button:hover, a.button:active, .jboard:nth-of-type(2n) a.button:hover, .jboard:nth-of-type(2n) a.button:active, button#resets:hover, button#resets:active, input[type="submit"]:hover, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:active, .blog #wash .full.centerblock a.button:hover, .blog #wash .full.centerblock a.button:active, .archive #wash .full.centerblock a.button:hover, .archive #wash .full.centerblock a.button:active, .full #birs_appointment_form .birs_footer input[type="button"]:hover, input[type="reset"]:hover, input[type="reset"]:active {
    color: #f7f7f7;
    color: rgba(247,247,247,.95);
    background: #333333;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

button#resets, button#resets:visited {
	color: #f7f7f7;
    color: rgba(247,247,247,.95);
    background: #139fba;
    background: rgba(19,159,186,1);
}

button#resets:hover, button#resets:active {
	color: #333333;
	background: #FFC857;
}

    
a.button.ghost, a.button.ghost:visited, .jboard:nth-of-type(2n) a.button.ghost, .jboard:nth-of-type(2n) a.button.ghost:visited {
	background: none;
	border: 5px solid;
	color: #333333;
	padding: 0.61111111111em 1.125em;
	margin-right: 5px;
}

a.button.ghost:hover, a.button.ghost:active, .jboard:nth-of-type(2n) a.button.ghost:hover, .jboard:nth-of-type(2n) a.button.ghost:active {
	background: #333333;
    color: #f7f7f7;
	border: 5px solid #333333;
}

.sharedaddy {
	margin-top: 2em;
}

	
/**************************** HEADER ****************************/

.home #navigation {
	position: fixed;
}

#navigation {
	width: 100%;
    padding: 0 3vw;
	z-index: 999;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: fixed;
}

#navigation .full {
	padding-top: 0;
	padding-bottom: 0;
}

nav ul {
	margin-bottom: 0;
}

nav ul li {
	float: left;
	display: inline-block;
}

nav ul li a {
    padding: 1em 0em;
    line-height: inherit;
    width: 100%;
}

nav ul li a, nav ul li a:visited {
	display: inline-block;
	color: #F7F7F7 !important;
	border-bottom: none;
}

nav ul li.inherit {
	line-height: inherit;
    float: right;
    padding: 0;
}

nav ul li a.button {
    float: right;
    line-height: inherit;
    margin: 2.2222222222em 0px;
}

nav ul li a:hover, nav ul li a:active {
	background: #0c6475;
	color: #F7F7F7;
	border: none;
	text-decoration: none;
}

nav li.page-item-816 {
	display: none;
}

#navigation img {
	width: 4em;
	margin-right: 1em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
	
/* Nav Alt */

#navigation.navbar-alt {
	background: #139fba;
}

#navigation.navbar-alt .full {
	padding-top: 0;
}

#navigation.navbar-alt img {
	width: 4em;
}

#navigation.navbar-alt nav ul li a {
	line-height: inherit;
}

#navigation.navbar-alt nav ul li.inherit a {
	line-height: inherit;
}

#navigation.navbar-alt nav ul li.inherit a.button {
	margin: 0px;
	padding: 1.2em 1.125em;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/* Nav Up */



@media screen and (max-width: 55em) {
	
	nav {
		width: 100%;
	}

	.nav-collapse li {
		width: 100%;
		text-align: center;
	}

}

@media screen and (min-width: 55em) {
	
	#navigation img {
		width: 5em;
	}

	nav ul li a {
	    line-height: 87px;
	    padding: 0 0.6em;
	}

	#navigation.navbar-alt nav ul li a {
		line-height: 71px;
	}

}

/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
	margin: 0;
	padding: 0 0 0;
	width: 100%;
	display: block;
	list-style: none;
}

.nav-collapse li {
	display: block;
}

.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}

.js nav.nav-collapse-0.opened {
	width: 100vw;
	max-height: 100vh !important;
	height: 100vh;
	background: #139fba;
	margin: 0 0 0 -22px;
}

nav.nav-collapse.nav-collapse-0.opened a {
    font-size: 25px;
}

nav.nav-collapse.nav-collapse-0.opened .page-item-13 {
    padding-top: 40px;
}

a.nav-toggle, a.nav-toggle:visited {
	background: #139fba;
    padding: 0 1em;
    float: right;
    line-height: 71px;
	color: white;
	border: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

a.nav-toggle:hover, a.nav-toggle:active {
	border: none;
}

@media screen and (min-width: 55em) {
	
	.js .nav-collapse {
		position: relative;
	}

	.js .nav-collapse.closed {
		max-height: none;
	}

	.nav-toggle {
		display: none;
	}

}


/**************************** HOME ****************************/

#home section {
	padding: 6vh 0;
}

.home #wash {
	padding-top: 0;
}

#wash h1 {
	color: #F7F7F7;
}

.home #wash .container:nth-of-type(2) {
	padding-top: 26.5vh;
}

.container.max .half {
	padding: 4em 4%;
}

.container.max .half.image {
	padding: 0;
}

.container.max .newsitem p {
    font-size: 0.84210526315789em;
	line-height: 1.625em;
	color: #333333;
}

p.search-opportunities {
	font-size: 30px;
}

	
/**************************** ARTICLES ****************************/

body.blog #wash.parallax-window:first-of-type  {
	padding-top: 80px !important;
}

.single #wash .full.centerblock {
	padding-top: 5vh;
	padding-bottom: 5vh;
}

.blog #wash .full.centerblock, .archive #wash .full.centerblock {
	padding-top: 14vh;
	padding-bottom: 14vh;
}

.single #wash .full.centerblock p, .blog #wash .full.centerblock p, .archive #wash .full.centerblock p {
    font-size: 0.84210526315789em;
    line-height: 1.625em;
}

.single #wash .full.centerblock p img, .blog #wash .full.centerblock p img, .archive #wash .full.centerblock p img {
	width: 50px;
    float: none;
    border-radius: 100px;
    border: 1px solid #333333;
    vertical-align: middle;
    margin: -4px 5px 0 0;
}

.single #wash .full.centerblock a, .single #wash .full.centerblock a:visited, .blog #wash .full.centerblock a, .blog #wash .full.centerblock a:visited, .archive #wash .full.centerblock a, .archive #wash .full.centerblock a:visited {
	color: #FFC857;
}

.single #wash .full.centerblock a:hover, .single #wash .full.centerblock a:active, .blog #wash .full.centerblock a:hover, .blog #wash .full.centerblock a:active, .archive #wash .full.centerblock a:hover, .archive #wash .full.centerblock a:active {
	color: #fff;
}

.single .newsblock p:first-of-type {
	color: #333333;
	font-size: 1.22222222222em;
	line-height: 1.454545454545em;
}

	
@media only screen and (max-width: 9999999999em) and (min-width: 50em) {
	
    .home #wash .container:nth-of-type(2) {
		padding-top: 24vh;
	}

    #wash {
		background: rgba(51,51,51,0.85);
		
	}

    .single #wash .full.centerblock {
		padding-top: 14vh;
		padding-bottom: 22vh;
	}

	.home #wash .container:nth-of-type(2) {
		padding-top: 25vh;
	    padding-bottom: 6vh;
	}

	.grey, .block_content .grey:nth-of-type(2n), .orange {
		padding: 3em 25%;
	}
	
}
	

/**************************** JOBS ****************************/

/* Search */

#black .full {
	padding: 30px 3% 45px;
}

#wp-advanced-search {
	float: left;
	width: 100%;
}

#wp-advanced-search #wpas-tax_job_sector, #wp-advanced-search #wpas-tax_job_title, #wp-advanced-search #wpas-tax_location {
	float: left;
    width: 28% !important;
    margin: 15px 1% 0 1% !important;
}

#wp-advanced-search #wpas-tax_job_sector:hover, #wp-advanced-search #wpas-tax_job_title:hover, #wp-advanced-search #wpas-tax_location:hover, #wp-advanced-search #wpas-tax_job_sector:active, #wp-advanced-search #wpas-tax_job_title:active, #wp-advanced-search #wpas-tax_location:active {
	cursor: pointer;
}

#wp-advanced-search #wpas-submit, #wp-advanced-search #wpas-reset {
	float: left;
    width: 8% !important;
    margin: 15px 1% 0 1% !important;
}

#wp-advanced-search #wpas-submit input[type="submit"], #wp-advanced-search #wpas-reset input[type="reset"] {
	width: 100%;
}

#wp-advanced-search #wpas-tax_job_sector select, #wp-advanced-search #wpas-tax_job_title select, #wp-advanced-search #wpas-tax_location select {
    width: 100%;
	background: #fff;
    border: none;
	border-radius: 0;
    color: #555;
    font-size: inherit;
    overflow: hidden;
    padding: 15px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* 700 / 16 */  @media only screen and (max-width: 43.75em) {
	
	#wp-advanced-search #wpas-tax_job_sector, #wp-advanced-search #wpas-tax_job_title, #wp-advanced-search #wpas-tax_location {
		width: 100% !important;
		margin: 1em 0 0 0 !important;
	}
	
	#wp-advanced-search #wpas-submit, #wp-advanced-search #wpas-reset {
	    float: left;
	    width: 100% !important;
	    margin: 1em 0 !important;
	}

}

/* List */

#jopps, #j-opps {
	position: relative;
	width: 100%;
	background-size: inherit !important;
	-webkit-transition: all 0.45s linear;
	-moz-transition: all 0.45s linear;
	-o-transition: all 0.45s linear;
	transition: all 0.45s linear;
}

#jopps.third {
	width: 100%;
}

#jopps .jboard, #j-opps .jboard {
	position: relative;
	display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

#j-opps .jboard {
	display: block;	
}
#jopps.third .jboard {
	position: relative;
	display: inline-block;
	width: 100%;
	border: none;
	background: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.jboard {
	width: 100%;
	background: #fff;
	text-align: left;
	border-top: 1px solid #dedede;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 20px 10px 25px;
	float: left;
}

.jboard:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.jboard:last-of-type {
	border-bottom: 1px solid #dedede;
}

.jboard:nth-of-type(2n) {
	background: #ededed;
}

#jopps.third .jboard:hover, #jopps.third .jboard:active {
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.jboard .title, .jboard .info, .jboard .jimg {
	padding: 1em 1.5em;
	overflow: hidden;
	word-break: normal;
	vertical-align: bottom;
	float: left;
}

#jopps.third .jboard .title, #jopps.third .jboard .info, #jopps.third .jboard .jimg {
	padding: 0.5em 0;
}

.jboard .title h5 {
	padding-bottom: 15px;
}

.jboard p {
	font-weight: 400;
    font-size: 0.84210526315789em;
    line-height: 1.625em;
}

.jboard .info p {
	color: #139fba;
    font-size: 12px;
	margin-left: -6px;
}

.jboard .info:last-of-type {
	text-align: right;
}

.jboard:nth-of-type(2n) a.button, .jboard:nth-of-type(2n) a.button:visited, nav ul li a.button, nav ul li a.button:visited {
    color: #333333;
    background: #FFC857;
}

.jboard .jcontent {
	width: 100%;
}

#jopps.third .jboard .jcontent, #jopps.third .jboard .title, #jopps.third .jboard .info {
	width: 100%;
}

#jopps.third .jboard {
	margin-bottom: 1.5em;
}

.jboard .title {
	width: 100%;
}

.jboard .title p {
	color: #333333;
	color: rgba(51,51,51,.5);
}

.jboard .info {
	padding-top: 0;
}

.jboard .title, .jboard .info {
	width: 100%;
}

.page-numbers {
    font-size: 15px;
    margin-top: 20px !important;
    display: inline-block;
}

a.page-numbers {
	border-bottom: none !important;
}

/* 816px */ @media only screen and (min-width: 51em) and (max-width: 9999999999em) {
	
	#jopps.third {
		width: 33.333333333333333%;
	}

	.jboard .title {
		width: 65%;
	}

	.jboard .info {
		width: 50%;
		padding-top: 0;
	}

}

/* Apply */
	
#apply {
	margin-top: -5.388888888889em;
	background: #ededed;
}

#apply .title {
	padding: .6666666666em 10%;
	width: 100%;
	display: block;
    font-size: 1.22222222222em;
    line-height: 1.454545454545em;
    font-weight: 700;
    background: #FFC857;
}

#apply .acontent {
    font-size: 0.84210526315789em;
    line-height: 1.625em;
	padding: 1em 10%;
	border: 1px solid #dedede;
	color: #333333;
    color: rgba(51,51,51,.5);
}

/* Search Form Jobs */

form#filters {
	float: left;
	width: 100%;
}

fieldset {
    width: 100%;
    margin: 0 0 1em 0;
}

form#filters fieldset h5 {
	color: rgba(255,255,255,0.95);
}

form#filters fieldset .checkbox {
	font-size: 0.84210526315789em;
	line-height: 1.625em;
	color: #F7F7F7;
	width: 47.5%;
	margin-right: 5%;
	float: left;
}

fieldset:nth-of-type(3n), form#filters fieldset .checkbox:nth-of-type(2n) {
	margin-right: 0;
}

form#filters fieldset .checkbox input[type="checkbox"] {
	margin-right: 0.25em;
}

form#filters fieldset .checkbox label {
	vertical-align: middle;
}

/* 800px */ @media only screen and (min-width: 50em) and (max-width: 9999999999em) {
	
	fieldset {
		width: 50%;
		padding: 0 2.5% 0 0;
		float: left;
	}

}

/* 1080px */ @media only screen and (min-width: 67.5em) and (max-width: 9999999999em) {
	
	fieldset {
		width: 33.333333333333%;
		padding: 0 2.5% 0 0;
		float: left;
	}

}

/* Apply Form */

.acontent .gform_wrapper {
	margin-top: 1em !important;
}

.gform_wrapper {
	font-size: initial !important;
	color: #333333 !important;
	line-height: initial !important;
}

.gform_body ul {
	list-style: none !important;
}

.gform_body ul li {
	margin-bottom: 1.25em !important;
}

.gform_body ul li span {
	width: 47.5% !important;
	display: inline-block !important;
}

.gform_body ul li span:first-of-type {
	margin-right: 3% !important;
}

.gform_body ul li span input, .gform_body ul li div input {
	width: 100% !important;
	border: 1px solid #dedede !important;
	padding: .5em !important;
}

.gform_body ul li label {
	font-weight: 700 !important;
    margin-bottom: 0.1em !important;
    display: block !important;
}

.gform_body ul li label span.gfield_required { 
	color: #139fba !important;
}

.gform_body ul li span label, .gform_body ul li span#extensions_message, .gform_body ul li .gfield_description, .screen-reader-text {
	width: 100% !important;
    color: rgba(51, 51, 51, .5) !important;
	font-size: small !important;
	font-weight: 400 !important;
	margin: 0 !important;
}

#extensions_message_1_4.screen-reader-text {
	width: 100% !important;
}

.gform_footer.top_label input[type="submit"] {
	background: #139fba !important;
	color: #fff !important;
}

.gform_confirmation_message {
	color: #139fba;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 20px;
    padding-top: 30px;
}

body.single-job #apply img {
	width: auto !important;
	height: 30px !important;
	display: none;
}


/**************************** YOUNG LAWYER ADVISORY ****************************/

.page-template-template-graduate #green #navigation {
	background: #eb783c;
	color: #F7F7F7;
}

body.page-template-template-graduate .shallow .full {
	padding-top: 0;
	padding-bottom: 0;
}

body.page-template-template-graduate .vc_row[data-vc-full-width] {
    border-bottom: 10px solid;
}

#services-title.vc_row[data-vc-full-width], #how-yla-helps.vc_row[data-vc-full-width], #networking-events.vc_row[data-vc-full-width] {
    border-bottom: none;
}

body.page-template-template-graduate .vc_col-sm-12 {
	padding: 3em 5.5% 1em;
}

body.page-template-template-graduate .vc_col-sm-8 {
	padding: 2em 5.5% 1em;
}

body.page-template-template-graduate .vc_col-sm-4 {
	background: #fff;
	padding: 3em 3.5%;
}

body.page-template-template-graduate .vc_col-sm-4 h5 {
	margin-bottom: 20px;
}

#services-title.vc_row[data-vc-full-width] {
	background: #eb783c;
}

#services-title.vc_row[data-vc-full-width] h2 {
	color: #fff;
}

.page-template-template-graduate #navigation.navbar-alt ul li a:hover, .page-template-template-graduate #navigation.navbar-alt ul li a:active {
    background: #56c0ff;
    color: #F7F7F7;
    border: none;
    text-decoration: none;
}

.page-template-template-graduate a {
	color: #56c0ff;
}

.block_content .grey:nth-of-type(2n) a, .orange a {
	color: #4c4c4c;
}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	background: #FFC857 !important;
    color: #333 !important;
	font-size: 1em;
	text-align: center;
	border-bottom: none;
	vertical-align: top;
	font-weight: 700;
	cursor: pointer;
	border: none;
	border-radius: 0;
	padding: .8888888888888888889em 1.125em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
}


/**************************** FOOTER ****************************/

footer {
    background: #4c4c4c;
    color: #f7f7f7;
	font-size: 0.84210526315789em;
	line-height: 1.625em;
}

footer a, footer a:visited {
    color: #FFC857;
}

footer h3 {
    color: #f7f7f7;
	font-size: 1em;
}

.page-template-template-graduate footer a, .page-template-template-graduate footer a:visited {
	color: #56c0ff;
}

footer a:hover, footer a:active {
    color: #f7f7f7;
    color: rgba(247,247,247,.95);
}

.page-template-template-graduate footer a:hover, .page-template-template-graduate footer a:active {
	border-bottom: 1px solid #56c0ff;
}

footer section#black {
	padding: 0;
	color: #F7F7F7;
	color: rgba(247,247,247,0.5);
}

footer section#black .full {
	padding: 1em 3%;
}


/**************************** ADDITIONAL MOBILE ****************************/

@media only screen and (max-width: 768px) {
	
	#s_box {
		background: #139fba;
	}
	
	p.search-opportunities {
    	font-size: 22px;
	}
	
	body.single-post .container .full.centerblock {
    	padding-top: 100px !important;
	}
	
	.jcontent .info a.button {
	    width: 48%;
	    font-size: 15px;
	}

}